# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Pacman Development Team <pacman-dev@archlinux.org>
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# apuasi <kaannokset.hellberg@gmail.com>, 2011.
# Dan McGee <dpmcgee@gmail.com>, 2011.
# Jesse Jaara <jesse.jaara@gmail.com>, 2011.
#   <larso@gmx.com>, 2011.
# Larso <larso@gmx.com>, 2011.
# Lasse Liehu <lasse.liehu@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: Arch Linux Pacman package manager\n"
"Report-Msgid-Bugs-To: http://bugs.archlinux.org/index.php?project=3\n"
"POT-Creation-Date: 2012-03-28 18:00-0500\n"
"PO-Revision-Date: 2011-10-07 18:48+0000\n"
"Last-Translator: Dan McGee <dpmcgee@gmail.com>\n"
"Language-Team: Finnish (http://www.transifex.net/projects/p/archlinux-pacman/"
"language/fi/)\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

#, c-format
msgid "%s-%s is up to date -- skipping\n"
msgstr "%s-%s on ajan tasalla -- ohitetaan\n"

#, c-format
msgid "%s-%s is up to date -- reinstalling\n"
msgstr "%s-%s on ajan tasalla -- asennetaan uudelleen\n"

#, c-format
msgid "downgrading package %s (%s => %s)\n"
msgstr "varhennetaan paketti %s (%s => %s)\n"

#, c-format
msgid "warning given when extracting %s (%s)\n"
msgstr "annettiin varoitus purettaessa %s (%s)\n"

#, c-format
msgid "could not extract %s (%s)\n"
msgstr "tiedostoa %s ei voitu purkaa (%s)\n"

#, c-format
msgid ""
"directory permissions differ on %s\n"
"filesystem: %o  package: %o\n"
msgstr ""
"kansion oikeuksissa eroavaisuuksia kohdassa %s\n"
"tiedostojärjestelmä: %o   paketti: %o\n"

#, c-format
msgid "extract: not overwriting dir with file %s\n"
msgstr "purku: kansiota ei korvata tiedostolla %s\n"

#, c-format
msgid "extract: symlink %s does not point to dir\n"
msgstr "purku: symbolinen linkki %s ei osoita kansioon\n"

#, c-format
msgid "could not rename %s to %s (%s)\n"
msgstr "kohdetta %s ei voitu nimetä uudelleen kohteeksi %s (%s)\n"

#, c-format
msgid "%s saved as %s\n"
msgstr "kohde %s tallennettu kohteena %s\n"

#, c-format
msgid "could not install %s as %s (%s)\n"
msgstr "kohdetta %s ei voitu asentaa kohteena %s (%s)\n"

#, c-format
msgid "%s installed as %s\n"
msgstr "%s asennettu %s:na\n"

#, c-format
msgid "extracting %s as %s.pacnew\n"
msgstr "tiedosto %s puretaan tiedostona %s.pacnew\n"

#, c-format
msgid "could not get current working directory\n"
msgstr "nykyisen kansion sijaintia ei voitu määrittää\n"

#, c-format
msgid "could not change directory to %s (%s)\n"
msgstr "ei voitu vaihtaa kansioon %s (%s)\n"

#, c-format
msgid "could not restore working directory (%s)\n"
msgstr "työhakemistoa ei voitu palauttaa (%s)\n"

#, c-format
msgid "problem occurred while upgrading %s\n"
msgstr "pakettia %s päivitettäessä tapahtui virhe\n"

#, c-format
msgid "problem occurred while installing %s\n"
msgstr "pakettia %s asennettaessa tapahtui virhe\n"

#, c-format
msgid "could not update database entry %s-%s\n"
msgstr "ei voitu päivittää tietokantamerkintää: %s-%s\n"

#, c-format
msgid "could not add entry '%s' in cache\n"
msgstr "merkintää '%s' ei voitu lisätä välimuistiin\n"

#, c-format
msgid "removing invalid database: %s\n"
msgstr "poistetaan virheellinen tietokanta: %s\n"

#, c-format
msgid "invalid name for database entry '%s'\n"
msgstr "virheellinen nimi tietokantamerkinnälle '%s'\n"

#, c-format
msgid "duplicated database entry '%s'\n"
msgstr "tietokantamerkintä '%s' on useampaan kertaan\n"

#, c-format
msgid "corrupted database entry '%s'\n"
msgstr "vahingoittunut tietokantamerkintä '%s'\n"

#, c-format
msgid "could not open file %s: %s\n"
msgstr "tiedostoa %s ei voitu avata: %s\n"

#, c-format
msgid "%s database is inconsistent: name mismatch on package %s\n"
msgstr "tietokanta %s on epäyhtenäinen: paketin %s nimi ei täsmää\n"

#, c-format
msgid "%s database is inconsistent: version mismatch on package %s\n"
msgstr "tietokanta %s on epäyhtenäinen: paketin %s versio ei täsmää\n"

#, c-format
msgid "could not create directory %s: %s\n"
msgstr "kansiota %s ei voitu luoda: %s\n"

#, c-format
msgid "could not parse package description file in %s\n"
msgstr "paketin kuvaustiedostoa %s ei voitu jäsentää\n"

#, c-format
msgid "missing package name in %s\n"
msgstr "paketin nimi puuttuu tiedostosta %s\n"

#, c-format
msgid "missing package version in %s\n"
msgstr "paketin versio puuttuu tiedostosta %s\n"

#, c-format
msgid "error while reading package %s: %s\n"
msgstr "virhe luettaessa pakettia %s: %s\n"

#, c-format
msgid "missing package metadata in %s\n"
msgstr "paketin metadata puuttuu tiedostosta %s\n"

#, c-format
msgid "removing invalid file: %s\n"
msgstr "poistetaan virheellinen tiedosto: %s\n"

#, c-format
msgid "could not remove lock file %s\n"
msgstr "lukkotiedostoa %s ei voitu poistaa\n"

#, c-format
msgid "could not parse package description file '%s' from db '%s'\n"
msgstr "paketin kuvaustiedostoa '%s' ei voitu jäsentää tietokannassa '%s'\n"

#, c-format
msgid "database path is undefined\n"
msgstr "tietokannan polkua ei ole määritelty\n"

#, c-format
msgid "dependency cycle detected:\n"
msgstr "kehäriippuvuus havaittu:\n"

#, c-format
msgid "%s will be removed after its %s dependency\n"
msgstr "%s poistetaan riippuvuutensa %s jälkeen\n"

#, c-format
msgid "%s will be installed before its %s dependency\n"
msgstr "%s asennetaan ennen riippuvuuttansa %s\n"

#, c-format
msgid "ignoring package %s-%s\n"
msgstr "ohitetaan paketti %s-%s\n"

#, c-format
msgid "cannot resolve \"%s\", a dependency of \"%s\"\n"
msgstr "pakettia '%s' ei voida selvittää, paketin '%s' riippuvuus\n"

#, c-format
msgid "could not get filesystem information\n"
msgstr "ei saatu tietoja tiedostojärjestelmästä\n"

#, c-format
msgid "could not get filesystem information for %s: %s\n"
msgstr "ei saatu tietoja tiedostojärjestelmästä %s: %s\n"

#, c-format
msgid "could not determine mount point for file %s\n"
msgstr "tiedoston %s tiedostojärjestelmän liitospistettä ei voitu selvittää\n"

#, c-format
msgid "could not determine filesystem mount points\n"
msgstr "tiedostojärjestelmien liitospisteitä ei voitu selvittää\n"

#, c-format
msgid "could not determine root mount point %s\n"
msgstr "juuren %s liitospistettä ei voitu selvittää\n"

#, c-format
msgid "Partition %s is mounted read only\n"
msgstr "Osio %s on liitetty vain lukutilassa\n"

#, c-format
msgid "Partition %s too full: %jd blocks needed, %jd blocks free\n"
msgstr "Osio %s on liian täynnä: %jd lohkoa tarvitaan, %jd lohkoa vapaana\n"

#, c-format
msgid "disk"
msgstr "levy"

#, c-format
msgid "failed to create temporary file for download\n"
msgstr "väliaikaistiedoston luonti lataamista varten epäonnistui\n"

#, c-format
msgid "url '%s' is invalid\n"
msgstr "osoite '%s' on virheellinen\n"

#, c-format
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr "tiedoston '%s' nouto palvelimelta %s epäonnistui : %s\n"

#, c-format
msgid "%s appears to be truncated: %jd/%jd bytes\n"
msgstr "%s näyttää katkenneen: %jd/%jd tavua\n"

#, c-format
msgid "failed to download %s\n"
msgstr "%s: lataus epäonnistui\n"

#, c-format
msgid "out of memory!"
msgstr "muisti loppu!"

#, c-format
msgid "unexpected system error"
msgstr "odottamaton järjestelmävirhe"

#, c-format
msgid "insufficient privileges"
msgstr "riittämättömät oikeudet"

#, c-format
msgid "could not find or read file"
msgstr "tiedostoa ei löytynyt tai voitu lukea"

#, c-format
msgid "could not find or read directory"
msgstr "kansiota ei löytynyt tai voitu lukea"

#, c-format
msgid "wrong or NULL argument passed"
msgstr "väärä tai NULL-parametri annettiin"

#, c-format
msgid "not enough free disk space"
msgstr "ei tarpeeksi vapaata levytilaa"

#, c-format
msgid "library not initialized"
msgstr "kirjastoa ei ole alustettu"

#, c-format
msgid "library already initialized"
msgstr "kirjasto on jo alustettu"

#, c-format
msgid "unable to lock database"
msgstr "tietokannan lukitseminen epäonnistui"

#, c-format
msgid "could not open database"
msgstr "tietokannan avaus epäonnistui"

#, c-format
msgid "could not create database"
msgstr "tietokannan luonti epäonnistui"

#, c-format
msgid "database not initialized"
msgstr "tietokantaa ei ole alustettu"

#, c-format
msgid "database already registered"
msgstr "tietokanta on jo rekisteröity"

#, c-format
msgid "could not find database"
msgstr "tietokantaa ei löytynyt"

#, c-format
msgid "invalid or corrupted database"
msgstr "virheellinen tai vahingoittunut tietokanta"

#, c-format
msgid "invalid or corrupted database (PGP signature)"
msgstr "virheellinen tai vahingoittunut tietokanta (PGP-allekirjoitus)"

#, c-format
msgid "database is incorrect version"
msgstr "tietokannan versio on väärä"

#, c-format
msgid "could not update database"
msgstr "tietokantaa ei voitu päivittää"

#, c-format
msgid "could not remove database entry"
msgstr "tietokantamerkintää ei voitu poistaa"

#, c-format
msgid "invalid url for server"
msgstr "virheellinen palvelimen osoite"

#, c-format
msgid "no servers configured for repository"
msgstr "varastolle ei ole asetettu palvelimia"

#, c-format
msgid "transaction already initialized"
msgstr "toimenpide on jo alustettu"

#, c-format
msgid "transaction not initialized"
msgstr "toimenpidettä ei ole alustettu"

#, c-format
msgid "duplicate target"
msgstr "kohde on useampaan kertaan"

#, c-format
msgid "transaction not prepared"
msgstr "toimenpidettä ei ole valmisteltu"

#, c-format
msgid "transaction aborted"
msgstr "toimenpide keskeytettiin"

#, c-format
msgid "operation not compatible with the transaction type"
msgstr "operaatio ei ole yhteensopiva toimenpidetyypin kanssa"

#, c-format
msgid "transaction commit attempt when database is not locked"
msgstr "toimenpiteen suoritusyritys kun tietokanta ei ollut lukittuna"

#, c-format
msgid "could not find or read package"
msgstr "pakettia ei löytynyt tai voitu lukea"

#, c-format
msgid "operation cancelled due to ignorepkg"
msgstr "operaatio peruutettiin ignorepkg:n takia"

#, c-format
msgid "invalid or corrupted package"
msgstr "virheellinen tai vahingoittunut paketti"

#, c-format
msgid "invalid or corrupted package (checksum)"
msgstr "virheellinen tai vahingoittunut paketti (tarkistussumma)"

#, c-format
msgid "invalid or corrupted package (PGP signature)"
msgstr "virheellinen tai vahingoittunut paketti (PGP-allekirjoitus)"

#, c-format
msgid "cannot open package file"
msgstr "pakettitiedostoa ei voitu avata"

#, c-format
msgid "cannot remove all files for package"
msgstr "paketin kaikkia tiedostoja ei voitu poistaa"

#, c-format
msgid "package filename is not valid"
msgstr "paketin tiedostonimi ei ole kelvollinen"

#, c-format
msgid "package architecture is not valid"
msgstr "paketin arkkitehtuuri ei ole kelvollinen"

#, c-format
msgid "could not find repository for target"
msgstr "kohteen varastoa ei löytynyt"

#, c-format
msgid "missing PGP signature"
msgstr "puuttuva PGP-allekirjoitus"

#, c-format
msgid "invalid PGP signature"
msgstr "virheellinen PGP-allekirjoitus"

#, c-format
msgid "invalid or corrupted delta"
msgstr "virheellinen tai vahingoittunut delta"

#, c-format
msgid "delta patch failed"
msgstr "deltapaikkaus epäonnistui"

#, c-format
msgid "could not satisfy dependencies"
msgstr "riippuvuuksia ei voitu ratkoa"

#, c-format
msgid "conflicting dependencies"
msgstr "ristiriidassa olevia riippuvuuksia"

#, c-format
msgid "conflicting files"
msgstr "ristiriidassa olevia tiedostoja"

#, c-format
msgid "failed to retrieve some files"
msgstr "joidenkin tiedostojen nouto epäonnistui"

#, c-format
msgid "invalid regular expression"
msgstr "virheellinen säännöllinen lauseke"

#, c-format
msgid "libarchive error"
msgstr "libarchive-virhe"

#, c-format
msgid "download library error"
msgstr "latauskirjaston virhe"

#, c-format
msgid "gpgme error"
msgstr "gpgme-virhe"

#, c-format
msgid "error invoking external downloader"
msgstr "virhe kutsuttaessa ulkoista latausohjelmaa"

#, c-format
msgid "unexpected error"
msgstr "odottamaton virhe"

#, c-format
msgid "could not fully load metadata for package %s-%s\n"
msgstr "paketin %s-%s metadataa ei voitu ladata täysin\n"

#, c-format
msgid "could not find %s in database -- skipping\n"
msgstr "%s ei löytynyt tietokannasta -- ohitetaan\n"

#, c-format
msgid "removing %s from target list\n"
msgstr "poistetaan %s kohteiden listasta\n"

#, c-format
msgid "cannot remove file '%s': %s\n"
msgstr "tiedostoa '%s' ei voitu poistaa: %s\n"

#, c-format
msgid "cannot remove %s (%s)\n"
msgstr "tiedostoa %s ei voida poistaa (%s)\n"

#, c-format
msgid "could not remove database entry %s-%s\n"
msgstr "ei voitu poistaa tietokantamerkintää %s-%s\n"

#, c-format
msgid "could not remove entry '%s' from cache\n"
msgstr "merkintää '%s' ei voitu poistaa välimuistista\n"

#, c-format
msgid "%s: ignoring package upgrade (%s => %s)\n"
msgstr "%s: ohitetaan paketin päivitys (%s => %s)\n"

#, c-format
msgid "%s: ignoring package downgrade (%s => %s)\n"
msgstr "%s: ohitetaan paketin varhennus (%s => %s)\n"

#, c-format
msgid "%s: downgrading from version %s to version %s\n"
msgstr "%s: varhennetaan versiosta %s versioon %s\n"

#, c-format
msgid "%s: local (%s) is newer than %s (%s)\n"
msgstr "%s: paikallinen (%s) on uudempi kuin %s (%s)\n"

#, c-format
msgid "ignoring package replacement (%s-%s => %s-%s)\n"
msgstr "ohitetaan paketin korvaus (%s-%s => %s-%s)\n"

#, c-format
msgid "cannot replace %s by %s\n"
msgstr "pakettia %s ei voi korvata paketilla %s\n"

#, c-format
msgid "unresolvable package conflicts detected\n"
msgstr "ratkaisemattomia pakettiristiriitoja havaittu\n"

#, c-format
msgid "removing '%s' from target list because it conflicts with '%s'\n"
msgstr ""
"poistetaan '%s' kohteiden listasta, koska se on ristiriidassa paketin '%s' "
"kanssa\n"

#, c-format
msgid "failed to retrieve some files from %s\n"
msgstr "joidenkin tiedostojen nouto varastosta %s epäonnistui\n"

#, c-format
msgid "could not commit removal transaction\n"
msgstr "poistotoimenpidettä ei voitu suorittaa\n"

#, c-format
msgid "could not commit transaction\n"
msgstr "toimenpidettä ei voitu suorittaa\n"

#, c-format
msgid "could not create temp directory\n"
msgstr "väliaikaiskansiota ei voitu luoda\n"

#, c-format
msgid "could not copy tempfile to %s (%s)\n"
msgstr "väliaikaistiedostoa ei voitu kopioida kansioon %s (%s)\n"

#, c-format
msgid "could not remove %s\n"
msgstr "%s ei voitu poistaa\n"

#, c-format
msgid "could not remove tmpdir %s\n"
msgstr "väliaikaiskansiota %s ei voitu poistaa\n"

#, c-format
msgid "could not create pipe (%s)\n"
msgstr "ei voitu luoda putkea (%s)\n"

#, c-format
msgid "could not fork a new process (%s)\n"
msgstr "uuden prosessin käynnistys epäonnistui (%s)\n"

#, c-format
msgid "could not change the root directory (%s)\n"
msgstr "juurikansiota ei voitu vaihtaa (%s)\n"

#, c-format
msgid "call to execv failed (%s)\n"
msgstr "execv-kutsu epäonnistui (%s)\n"

#, c-format
msgid "call to waitpid failed (%s)\n"
msgstr "waitpid-kutsu epäonnistui (%s)\n"

#, c-format
msgid "could not open pipe (%s)\n"
msgstr "ei voitu avata putkea (%s)\n"

#, c-format
msgid "command failed to execute correctly\n"
msgstr "komento päättyi virheeseen\n"

#, c-format
msgid "no %s cache exists, creating...\n"
msgstr "välimuistia %s ei ole olemassa, luodaan...\n"

#, c-format
msgid "couldn't find or create package cache, using %s instead\n"
msgstr ""
"pakettivälimuistia ei ollut olemassa eikä sitä voitu luoda. Käytetään %s sen "
"sijaan\n"
